---
# main tasks for installing glusterfs


# install packages
- name: Update apt cache.
  apt: update_cache=yes cache_valid_time=86400

- name: Ensure glusterfs server is installed.
  apt: "name={{ item }} state=installed"
  with_items:
    - glusterfs-server
    - xfsprogs
    - xfsdump

- include: manage_volumes.yml

- include: prometheus_exporter.yml


